/// <reference types="react" />
declare const _default: {
    MonthlySavings16: import("react").FC<import("../../IconBase.types").IconProps>;
    MonthlySavings24: import("react").FC<import("../../IconBase.types").IconProps>;
    MonthlySavings32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
